{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "extreme_crafting_table_side" : {
      "textures" : "textures/blocks/extreme_crafting_table_side"
    },
    "extreme_crafting_table_top" : {
      "textures" : "textures/blocks/extreme_crafting_table_top"
    },
    "ultimate_block" : {
      "textures" : "textures/blocks/ultimate_block"
    },
    "infinity_block" : {
      "textures" : "textures/blocks/infinity_block"
    }
  }
}